Subject: Ticket Assigned - return
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 11:17:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566763463            02:48 PM, 09th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:48 PM, 09th Jun                     hello                    Hello           02:49 PM, 09th Jun                     hello                    Dear i ordered online           02:49 PM, 09th Jun                     hello                    And i need to exchange one item           02:49 PM, 09th Jun                     hello                    As the size doesnt fit           02:49 PM, 09th Jun                     hello                    Its a mids bathrobe           02:49 PM, 09th Jun                     hello                    Can i exchange it in person           02:49 PM, 09th Jun                     hello                    ?           02:49 PM, 09th Jun                     hello                    If i go to centerpoint           02:50 PM, 09th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           02:51 PM, 09th Jun                     hello                    8267301604           02:51 PM, 09th Jun                   Fatma                   Thank you for sharing the order number with me           02:53 PM, 09th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:53 PM, 09th Jun                   Fatma                   In the meantime, an exchange is not available at www.homecentre.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (homecentre) store across Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (homecentre) store in Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:55 PM, 09th Jun                   Fatma                   Is there anything else i can help you with?           02:58 PM, 09th Jun                     hello                    Last time i returned           02:59 PM, 09th Jun                     hello                    A curtain           02:59 PM, 09th Jun                     hello                    The man picked it up dddnt give me any receopt and then           02:59 PM, 09th Jun                     hello                    I ddnt get my refund back till now           02:59 PM, 09th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:00 PM, 09th Jun                     hello                    Let me check           03:00 PM, 09th Jun                     hello                    Its either this 8267265483           03:00 PM, 09th Jun                     hello                    Sorry           03:01 PM, 09th Jun                     hello                    Tjos           03:01 PM, 09th Jun                     hello                    Items from Order# 8243994034 AWB FP0321210004312           03:01 PM, 09th Jun                     hello                    No           03:01 PM, 09th Jun                     hello                    This is it           03:01 PM, 09th Jun                     hello                    We received your return request for order 8241537254 Steward Stars 2-Piece Curtain ... . Our delivery partner will pick up your return in 2-5 days.           03:01 PM, 09th Jun                     hello                    The man came he ddnt give me receipt           03:02 PM, 09th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 8243994034  details?           03:02 PM, 09th Jun                     hello                    He asked me for money for hisself saying hes broke he wants to get food           03:02 PM, 09th Jun                     hello                    I ddnt give him as i ddnt like his approach           03:02 PM, 09th Jun                     hello                    And then he went with the curtains and i ddnt get my refund or anything           03:03 PM, 09th Jun                     hello                    Honestly it was the worst experience           03:03 PM, 09th Jun                   Fatma                   We would like to inform you that we have processed the refund of amount ( KWD8.25) on (3/25/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:03 PM, 09th Jun                     hello                    Thank you so ill get my refund soon ?           03:03 PM, 09th Jun                     hello                    As about the bathrobe i dnt have it in the original package           03:04 PM, 09th Jun                     hello                    I only have the tag still on and the wrape           03:04 PM, 09th Jun                     hello                    Not the bag           03:04 PM, 09th Jun                     hello                    And can i return it to centerpoint or it has to be homecenter           03:05 PM, 09th Jun                   Fatma                   kindly check you with your back as the refund must be refunded back within 7-14 days from the day that we processed the refund, and it was on  3/25/21           03:05 PM, 09th Jun                     hello                    I ddnt get it           03:05 PM, 09th Jun                     hello                    I checked several times           03:05 PM, 09th Jun                   Fatma                   Is the bag in another order ?           03:06 PM, 09th Jun                     hello                    But no refund           03:06 PM, 09th Jun                     hello                    The curtains are the last prder           03:06 PM, 09th Jun                     hello                    The ones i retuned with  no refund           03:06 PM, 09th Jun                     hello                    Npw about my new order           03:06 PM, 09th Jun                     hello                    The one we started ourselves convo about           03:06 PM, 09th Jun                     hello                    I dnt want to return it through home return           03:07 PM, 09th Jun                     hello                    Cz if the bad experience i had last tome           03:07 PM, 09th Jun                     hello                    As the staff member who came past time who was supposed to be authorized and proffesional           03:07 PM, 09th Jun                     hello                    Was not           03:08 PM, 09th Jun                     hello                    Aa he freaked me out standing on my door step asking for money for his personal matter           03:08 PM, 09th Jun                     hello                    Not giving me a reciept  and at last me not getting my refund back           03:09 PM, 09th Jun                     hello                    As for now this is what i have           03:09 PM, 09th Jun                     hello                             03:10 PM, 09th Jun                     hello                    We opened it and the size ddnt fit my kid           03:11 PM, 09th Jun                   Fatma                   You can return it to the store within 14 days of receiving the order           03:15 PM, 09th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:15 PM, 09th Jun                   Fatma                   Is there anything else i can help you with?           03:15 PM, 09th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2692116